Download the Miaouw Library

To install the Miaouw Library or the example application into your device, please, use the install files. Those are working with both IT OS 2007 and 2008 in both N800 and N810.

Install the dynamic library
Install the example applications

If you need development files or want to install packages manually, choose the right environment and package below. Armel packages are for the device, while i386 packages are needed in the emulator.

Version:
0.5.1
Maemo 3.x
(IT OS 2007)
Maemo 4.x
(IT OS 2008)
Dynamic library libmiaouw_0.5.1_armel.deb
libmiaouw_0.5.1_i386.deb
libmiaouw_0.5.1_armel.deb
libmiaouw_0.5.1_i386.deb
Development files libmiaouw-dev_0.5.1_armel.deb
libmiaouw-dev_0.5.1_i386.deb
libmiaouw-dev_0.5.1_armel.deb
libmiaouw-dev_0.5.1_i386.deb
Example applications libmiaouw-example_0.5.1_armel.deb
libmiaouw-example_0.5.1_i386.deb
libmiaouw-example_0.5.1_armel.deb
libmiaouw-example_0.5.1_i386.deb